/* lg */ 
@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
	  
  }


}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
  
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

}

@media (min-width: 768px) and (max-width: 991px) {
	
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display:block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
	 width:30%;

  }
.modal-dialog
{
    width: auto;
    margin: 30px 10px;
}
.hovereffect a.info
{
	text-decoration:none;
	display:inline-block;
	color:#fff;
	background-color:transparent;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	position:absolute;
	top:45%;
	right:45%;
	//margin:200px 0 0;
	padding:7px 14px;
}
.carousel-inner h3
{
	font-size:24px;
}
h4
{
	font-size:16px;
	//font-weight:600;
}
}


@media (min-width: 320px) and (max-width: 479px)
{

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{
	background-color:#fff;
}
.mob_margin_left{
	margin-left:15px;
	margin-top:7px !important;
}
.margin_left0px{
	margin-left:0 !important;
}
.navbar-nav>li {
    margin-left: 0 !important;
}

h2
{
	font-size:30px;
}
.nav-pills
{
    background-color: rgba(0,0,0,0.02);
}
.nav-pills>li
{
    display: block !important;
    float: none;
}
.nav-pills>li>a
{
	text-align:left;
	font-size:14px;
}
.modal-dialog
{
    width: auto;
    margin: 30px 10px;
}
.hovereffect a.info
{
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	background-color:transparent;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	position:absolute;
	top:40%;
	right:40%;
	//margin:70px 0 0;
	padding:7px 14px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
  right: -8px;
  font-size:40px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
  left: -8px; 
  font-size:40px;
}
.carousel-inner h3
{
	font-size:12px;
}
h4
{
	font-size:12px;
	//font-weight:600;
}
h4.left
{
	text-align:left;
	height:100px;
}
}
